<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Malachie 1 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="ML.html">Bible de Jésus-Christ</a><a class="location" href="ML.html">Malachie 1</a><a class="prev" href="ZC14.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="ML2.html">&gt;</a>
</div></div>
<div class="section chapter ML ML1 fra_bjc fra" dir="ltr" lang="fr" data-id="ML1" data-nextid="ML2" data-previd="ZC14">
<div class="mt">Malakhi (Malachie)</div><div class="is">Malakhi exerça son service en Yéhouda après la reconstruction du temple et la reprise des cultes. Il annonça la venue du Mashiah et du messager qui devait le précéder, le nouvel Eliyah (Élie) que Yéhoshoua Mashiah (Jésus-Christ) reconnut en Yohanan le Baptiste (Jean-Baptiste). Ses écrits mettent en évidence l'importance de l'obéissance à la torah de YHWH.<br/></div><div class="c">1</div>
<div class="p">
		<div class="s">Israël, le peuple aimé de YHWH</div>
		<span class="v-num v-1">1&nbsp;</span><span id="ML1_1" class="v ML1_1" data-id="ML1_1">La prophétie de la parole de YHWH contre Israël, par le moyen de Malakhi.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="ML1_2" class="v ML1_2" data-id="ML1_2">Je vous ai aimés, dit YHWH. Et vous dites : En quoi nous as-tu aimés ? Ésav n'était-il pas le frère de Yaacov ? dit YHWH. Or j'ai aimé Yaacov,</span>

		<span class="v-num v-3">3&nbsp;</span><span id="ML1_3" class="v ML1_3" data-id="ML1_3">et j'ai haï Ésav : j'ai mis ses montagnes en désolation, et son héritage aux chacals du désert.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="ML1_4" class="v ML1_4" data-id="ML1_4">Si Édom dit : Nous sommes détruits, nous rebâtirons les lieux ruinés ! Ainsi parle YHWH Sabaoth : Ils rebâtiront, mais je détruirai, et on les appellera pays de méchanceté et le peuple contre lequel YHWH est irrité pour toujours.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="ML1_5" class="v ML1_5" data-id="ML1_5">Vos yeux le verront, et vous direz : Que YHWH soit glorifié sur les frontières d'Israël !</span>

		<div class="s">Transgression des prêtres après le retour d'exil</div>
		<span class="v-num v-6">6&nbsp;</span><span id="ML1_6" class="v ML1_6" data-id="ML1_6">Un fils honore son père, et un serviteur son seigneur. Si donc je suis Père, où est l'honneur qui m'appartient ? Et si je suis Seigneur, où est la crainte qu'on a de moi ? dit YHWH Sabaoth, à vous prêtres, qui méprisez mon Nom, et qui dites : En quoi avons-nous méprisé ton Nom ?</span>

		<span class="v-num v-7">7&nbsp;</span><span id="ML1_7" class="v ML1_7" data-id="ML1_7">Vous présentez sur mon autel du pain souillé, et vous dites : En quoi t'avons-nous profané ? C'est en disant : La table de YHWH est méprisable !</span>

		<span class="v-num v-8">8&nbsp;</span><span id="ML1_8" class="v ML1_8" data-id="ML1_8">Quand vous présentez une bête aveugle pour la sacrifier, n'est-ce pas mal ? Quand vous en présentez une boiteuse ou malade, n'est-ce pas mal ? Présente-la à ton gouverneur ! T'agréera-t-il, te recevra-t-il favorablement ? dit YHWH Sabaoth.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="ML1_9" class="v ML1_9" data-id="ML1_9">Maintenant donc suppliez la face de El, pour qu'il ait pitié de nous ! C'est par vos mains que cela a eu lieu, vous recevra-t-il favorablement ? dit YHWH Sabaoth.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="ML1_10" class="v ML1_10" data-id="ML1_10">Lequel de vous fermera les portes pour que vous n'allumiez pas en vain le feu sur mon autel ? Je ne prends aucun plaisir en vous, dit YHWH Sabaoth, et je n'agrée pas l'offrande de vos mains.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="ML1_11" class="v ML1_11" data-id="ML1_11">Car depuis le soleil levant jusqu'au soleil couchant, mon Nom est grand parmi les nations, et en tous lieux on brûle de l'encens en l'honneur de mon Nom, et des offrandes pures, car mon Nom est grand parmi les nations, dit YHWH Sabaoth.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="ML1_12" class="v ML1_12" data-id="ML1_12">Mais vous, vous le profanez, en disant : La table de YHWH est souillée, et ce qu'elle rapporte est un aliment méprisable.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="ML1_13" class="v ML1_13" data-id="ML1_13">Vous dites aussi : Quelle fatigue ! Et vous soufflez dessus, dit YHWH Sabaoth. Vous amenez ce qui a été dérobé, ce qui est boiteux, et malade, ce sont là les offrandes que vous faites ! Accepterai-je cela de vos mains ? dit YHWH.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="ML1_14" class="v ML1_14" data-id="ML1_14">C'est pourquoi, maudit soit l'homme trompeur, qui a dans son troupeau un mâle, et qui voue et sacrifie à Adonaï ce qui est corrompu ! Car je suis le Grand Roi, dit YHWH Sabaoth, et mon Nom est redoutable parmi les nations.</span>

	</div>
</div>
<div class="footnotes">

</div>

<div class="footer"><div class="nav">
<a class="prev" href="ZC14.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="ML2.html">&gt;</a>
</div></div>
</body>
</html>